// creator  : weidu.exe (version 23100)
// argument : PROST6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROST6~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #3 /* Triggers after states #: 2 even though they appear after this state */
~True()
~ THEN BEGIN 0 // from:
  SAY #8284 /* ~Tensor's Transformation~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8285 /* ~~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #1 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #8286 /* ~Protected from Magical Energy~ */
  IF ~~ THEN JOURNAL #8302 /* ~Allies recruited for the struggle against Bodhi.

I asked the Temple of Helm to help fight Bodhi, but they said they couldn't. They suggested that I ask the Most Noble Order of the Radiant Heart, if I haven't already.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9100 /* ~Well, I never!  You did ask, after all.~ */
  IF ~~ THEN EXIT
END
